* All your dependent bases are... D'Oh!
[ginac.git] / debian / shlibs
1 libginac-1.2    0       libginac1.2 (>= 1.2.0)